uuid: 881bedfb-d18f-454f-b996-a22105d54ff3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_research_news
  module:
    - options
id: node.ct_research_news.field_language
field_name: field_language
entity_type: node
bundle: ct_research_news
label: Language
description: ''
required: true
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
